<? $this->layout()->disableLayout() ?>

<? if($this->winner_id):?>
	<div class="fleft" style=" border:3px solid; padding: 20px"><strong>Escort Id Winner: &nbsp;&nbsp;&nbsp; <spam class="green"><?= $this->winner_id ?></spam> </strong></div>
<? endif;?>
